Subject: Re: Conversation with pritish
From: Angelene Williams <[email-masked]>
To: [email-masked]
Date: Fri, 10 May 2019 11:57:21 +0000 (UTC)

Hi Prtitish,  ​   ​I had your account details checked and could see that your email address is registered only as an agent in the Helpdesk. You would need to get in touch with one of your admins/account admins if you would like to have admin access.      Check your ticket status - https://support.freshdesk.com/support/tickets/3590580          Cheers,  Angelene   
             
              On
              Fri, 10 May at  1:55 AM
              ,  pritish <[email-masked]>  wrote:
               
 Need help with the below mentioned link. 
   
 https://lsmindia.freshdesk.com/support/home 
   
 Somehow we have lost the access of the admin account for the link. My account was the admin account however now I am not registered I can see. How can I get the admin settings back. Can you help with it?